.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.359727,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.359727,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.359727,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.359736,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.359736,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.359736,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.379867,0.000000,-0.129915,0.380091,0,0);-ms-transform:matrix(0.379867,0.000000,-0.129915,0.380091,0,0);-webkit-transform:matrix(0.379867,0.000000,-0.129915,0.380091,0,0);}
.m5{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-49.711223px;}
._6{margin-left:-5.145263px;}
._2{margin-left:-2.238431px;}
._4{margin-left:-1.020952px;}
._3{width:1.084390px;}
._5{width:10.618280px;}
._7{width:11.649214px;}
._0{width:15.887078px;}
._1{width:17.072579px;}
._9{width:36.917263px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.719984px;}
.fs5{font-size:39.839984px;}
.fs2{font-size:44.394382px;}
.fs1{font-size:47.999981px;}
.fs4{font-size:50.726359px;}
.fs0{font-size:71.999971px;}
.y20{bottom:77.444003px;}
.y1f{bottom:106.172193px;}
.y1e{bottom:135.093190px;}
.y1d{bottom:164.014186px;}
.y1c{bottom:192.935183px;}
.y1b{bottom:221.856180px;}
.y1a{bottom:250.391564px;}
.y19{bottom:250.777177px;}
.y18{bottom:279.698174px;}
.y0{bottom:299.653782px;}
.y17{bottom:308.619171px;}
.y16{bottom:337.540168px;}
.y15{bottom:366.461164px;}
.y14{bottom:395.382161px;}
.y13{bottom:426.424031px;}
.y12{bottom:518.778414px;}
.y11{bottom:547.699411px;}
.y10{bottom:576.620408px;}
.yf{bottom:605.734211px;}
.ye{bottom:636.583275px;}
.yd{bottom:684.399323px;}
.yc{bottom:713.513126px;}
.yb{bottom:742.241317px;}
.ya{bottom:771.355120px;}
.y9{bottom:800.083310px;}
.y8{bottom:829.197114px;}
.y7{bottom:851.755491px;}
.y6{bottom:1089.486085px;}
.y5{bottom:1118.214275px;}
.y4{bottom:1147.328079px;}
.y3{bottom:1176.249076px;}
.y2{bottom:1204.977266px;}
.y1{bottom:1244.888242px;}
.h8{height:28.207020px;}
.h7{height:35.914658px;}
.h6{height:37.853145px;}
.h5{height:43.462100px;}
.h9{height:44.351982px;}
.h4{height:45.743982px;}
.h3{height:46.991981px;}
.h2{height:70.487972px;}
.h1{height:972.870588px;}
.h0{height:1352.860504px;}
.w1{width:818.625210px;}
.w0{width:956.000000px;}
.x0{left:68.285714px;}
.xb{left:104.694414px;}
.x3{left:113.370308px;}
.x2{left:120.696960px;}
.x5{left:126.288463px;}
.x7{left:134.771846px;}
.x6{left:135.928792px;}
.x8{left:154.052510px;}
.x4{left:357.270714px;}
.x9{left:720.518434px;}
.xa{left:725.917021px;}
.x1{left:832.539096px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-41.252688pt;}
._6{margin-left:-4.269779pt;}
._2{margin-left:-1.857554pt;}
._4{margin-left:-0.847234pt;}
._3{width:0.899877pt;}
._5{width:8.811543pt;}
._7{width:9.667060pt;}
._0{width:13.183837pt;}
._1{width:14.167621pt;}
._9{width:30.635665pt;}
.fs3{font-size:32.961493pt;}
.fs5{font-size:33.061075pt;}
.fs2{font-size:36.840526pt;}
.fs1{font-size:39.832620pt;}
.fs4{font-size:42.095095pt;}
.fs0{font-size:59.748930pt;}
.y20{bottom:64.266641pt;}
.y1f{bottom:88.106631pt;}
.y1e{bottom:112.106622pt;}
.y1d{bottom:136.106612pt;}
.y1c{bottom:160.106603pt;}
.y1b{bottom:184.106593pt;}
.y1a{bottom:207.786584pt;}
.y19{bottom:208.106583pt;}
.y18{bottom:232.106574pt;}
.y0{bottom:248.666667pt;}
.y17{bottom:256.106564pt;}
.y16{bottom:280.106555pt;}
.y15{bottom:304.106545pt;}
.y14{bottom:328.106535pt;}
.y13{bottom:353.866525pt;}
.y12{bottom:430.506494pt;}
.y11{bottom:454.506485pt;}
.y10{bottom:478.506475pt;}
.yf{bottom:502.666466pt;}
.ye{bottom:528.266455pt;}
.yd{bottom:567.946439pt;}
.yc{bottom:592.106430pt;}
.yb{bottom:615.946420pt;}
.ya{bottom:640.106411pt;}
.y9{bottom:663.946401pt;}
.y8{bottom:688.106391pt;}
.y7{bottom:706.826384pt;}
.y6{bottom:904.106305pt;}
.y5{bottom:927.946295pt;}
.y4{bottom:952.106286pt;}
.y3{bottom:976.106276pt;}
.y2{bottom:999.946267pt;}
.y1{bottom:1033.066253pt;}
.h8{height:23.407499pt;}
.h7{height:29.803656pt;}
.h6{height:31.412303pt;}
.h5{height:36.066875pt;}
.h9{height:36.805341pt;}
.h4{height:37.960487pt;}
.h3{height:38.996135pt;}
.h2{height:58.494203pt;}
.h1{height:807.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:679.333333pt;}
.w0{width:793.333333pt;}
.x0{left:56.666667pt;}
.xb{left:86.880301pt;}
.x3{left:94.079962pt;}
.x2{left:100.159960pt;}
.x5{left:104.800049pt;}
.x7{left:111.839956pt;}
.x6{left:112.800043pt;}
.x8{left:127.839949pt;}
.x4{left:296.479881pt;}
.x9{left:597.919761pt;}
.xa{left:602.399759pt;}
.x1{left:690.879724pt;}
}
